const appId = "ssfapp";
const output = document.getElementById("output");
output.textContent = `${appId} starting`;
window.addEventListener("beforeunload", () => {
  if (output) {
    output.textContent += `
${appId} unloading`;
  }
});
document.addEventListener("load", () => {
  if (output) {
    output.textContent += `
${appId} loaded`;
  }
});
